HPE BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Firmware downgrade

risingflight143
Contributor

Firmware downgrade

Hi can i  downgrade firmware of  BL460C G9 servers as my enclosure is not  compatablie with this blade server version..

 

6 REPLIES
Torsten.
Acclaimed Contributor

Re: Firmware downgrade

 

details please.

 

Where did you get this "incompatible" information?

The current BIOS 1.52 has important fixes, the last available previous version is 1.40.

http://h20566.www2.hpe.com/hpsc/swd/public/detail?sp4ts.oid=7271285&swItemId=MTX_6739d30fe8a64cc9afa31df440&swEnvOid=4103#tab-history

 

I doubt there is a reason for downgrade.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
risingflight143
Contributor

Re: Firmware downgrade

Thanks alot, My Enclosure OA version is 3.6 or 3.7 and BL460C G9 supports from 4.1. if i downgrade the firmware of the server then it should support,  My servers firmware is the latest. As of now i cannot upgrade Enclosure OA firmware version.

Torsten.
Acclaimed Contributor

Re: Firmware downgrade

you told the minimum oa version for gen9. why should a bios dowgrade help? it doesn't. why you cannot upgrade oa?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
risingflight143
Contributor

Re: Firmware downgrade

does it require a downime

Torsten.
Acclaimed Contributor

Re: Firmware downgrade

 

no downtime for oa update needed. read about all dependencies if you use virtual connect.

 

this will help you too:

http://h20564.www2.hp.com/hpsc/doc/public/display?docId=mmr_kc-0100204-12

Compatibility with HP BladeSystem c7000 and c3000 Enclosures and Firmware


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
risingflight143
Contributor

Re: Firmware downgrade

I am not using virtual connect , i am using PASS-THRU interconnect modules